3

After upgrading TexLive from 2014 to 2016, I started getting the following error when use breakurl package. Any idea to fix this issue will be highly appreciated. Thanks

! Package breakurl Error: The breakurl depends on hyperref package.

1
  • I get the same error with TeX Live from 2012 on with a document that just loads breakurl in its preamble. So you have changed something else, or a package that used to load hyperref doesn't any longer. An example of a document working in TL 2014 and not in TL 2016 is needed.
    – egreg
    Sep 17, 2016 at 8:37

1 Answer 1

7

Load the breakurl package after hyperref.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .